WineHQ
Wine Forums

Board index » WineHQ » Wine Help




 Page 1 of 1 [ 2 posts ] 



 
Author Message
 Post Posted: Mon Apr 15, 2019 2:52 am 
Offline
Newbie
Newbie

Joined: Mon Apr 15, 2019 2:28 am
Posts: 1
Hi everyone ! :D

I tried to install final fantasy 14 on linux debian.
I followed this tuto : https://www.youtube.com/watch?v=cSqeLqTRq1g&t=83s
I can launch the launcher of the game.
At this point, i have an error to the console :
"0034:err:winediag:SECUR32_initNTLMSP ntlm_auth was not found or is outdated. Make sure that ntlm_auth >= 3.0.25 is in your path. Usually, you can find it in the winbind package of your distribution.
[0415/093534:ERROR:network_change_notifier_win.cc(160)] WSALookupServiceBegin failed with: 8
[0415/093534:ERROR:network_change_notifier_win.cc(160)] WSALookupServiceBegin failed with: 8"

But i can still launch the game and have another error at this point:
"ERROR: Could Not Get Primary Adapter Handle"

And finaly when the game is started and when i try to connect to a server (connection to the data center) i have another error:
"0052:err:winediag:IcmpCreateFile Failed to use ICMP (network ping), this requires special permissions.
0052:err:ole:CoGetClassObject class {94297043-bd82-4dfd-b0de-8177739c6d20} not registered
0052:err:ole:CoGetClassObject class {94297043-bd82-4dfd-b0de-8177739c6d20} not registered
0052:err:ole:CoGetClassObject no class object {94297043-bd82-4dfd-b0de-8177739c6d20} could be created for context 0x3"

At this finaly point, the loading is infinite ... the game doesn't crash but doesn't load too ... I guess it's because of these errors.
I would like to know if anyone could unlock me or explain to me how to solve these errors.

i'm using linux debian and wine-stable and winetricks.
i use this command to launch the game (i did all manipulation like the tutorial linked before):
WINEARCH=win32 WINEPREFIX=~/.ffxiv wine ffxivboot.exe

If I have not given enough information about my system, do not hesitate to tell me what I forgot to mention about my system.

Really thanks and i hope i'll have support ! :D
Good day everyone ! :wink:


Top 
 Post Posted: Mon Apr 15, 2019 11:16 am 
Offline
Level 5
Level 5

Joined: Thu Aug 14, 2014 10:10 am
Posts: 397
Quote:
Make sure that ntlm_auth >= 3.0.25 is in your path. Usually, you can find it in the winbind package of your distribution.

Did you try this hint?
Code:
sudo apt install winbind


Top 
Display posts from previous:  Sort by  
 
 Page 1 of 1 [ 2 posts ] 




Board index » WineHQ » Wine Help


Who is online

Users browsing this forum: No registered users and 18 guests

 
 

 
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot post attachments in this forum

Search for:
Jump to: